Bug 9960 - permissions on graphs too strict
Summary: permissions on graphs too strict
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1r
Hardware: All
OS: Linux
medium
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-04 17:07 UTC by Matthew Miller
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-24 15:47:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Miller 2000-03-04 17:07:34 UTC
I get a 403 Forbidden when trying to view the bug charts in the summary
reports. This isn't earth-shatteringly important, but it's interesting to
see the pretty graphs.

Comment 1 Matthew Miller 2000-05-24 15:47:59 UTC
i see you've removed the graph option entirely. okay. :)

Comment 2 David Lawrence 2000-05-24 15:49:59 UTC
Sorry to have take so long to respond to this. Until I get time to upgrade the
graphic mechanism I have disabled it. Hopefully will work this out soon.

Comment 3 Matthew Miller 2000-05-24 15:51:59 UTC
No problem at all. I'm sure you've got more important things to do.


Note You need to log in before you can comment on or make changes to this bug.